bundles=com.liferay.portal.security.api#2.0.9##,com.liferay.portal.security.exportimport.api#6.1.6##,com.liferay.portal.security.ldap.api#5.0.1##,com.liferay.portal.security.permission.api#5.0.5##,com.liferay.portal.security.service.access.policy.api#7.0.1.hotfix-6739-7413##,com.liferay.portal.security.service.access.quota.api#4.0.9##
category=Liferay Foundation - Liferay Portal Security - API
context-names=
description=Liferay Foundation - Liferay Portal Security - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250702010751943
restart-required=true
title=Liferay Foundation - Liferay Portal Security - API
version=1.0